<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnPropertyWebLogTableIpField extends Migration
{

    public function up()
    {

        DB::statement("ALTER TABLE property_web_log MODIFY COLUMN ip VARCHAR(50) NOT NULL");

    }


    public function down()
    {
        //
    }
}
